/*
Page Name:        tp_main.css
Author Name:      Rafael Trujillo
Creation Date:    04/14/2002
Last Modified:    
	
Purpose:  Provide the stylesheet classes used on SAP Portals applications.

Development and Maintenance History:
Date        Initials  Description
----------  --------  -------------------------------------------------------
04/14/2002	rct       created

	
Purpose:  Provide the stylesheet classes used on SAP Portals applications.

Notes: For search and replace when the colors change, all styles use the following color pallet
	Qwest Blue:                 094D9C
	
				Darkest Dark Blue: 010E1D
				Darker Dark Blue:  031F3F
				Dark Dark Blue:    053368
				Mid Dark Blue:     083F81
				
				Highlight Blue:    326BAD
				
				Dakest Light Blue: 5B89BD
				Mid Light Blue:    ADC4DE
				Light Light Blue:  D6E1EE
				
				Highlight Color: F7DA62 (Yellow / Gold)
				Black, White, Grey (#CCCCCC)


*/

/* Navigation styles */
.navFirstLevelTab {
	font-family: Arial;
	font-size: 90%;
	font-weight: bold;
	color: #EECF64;
	padding: 4px 8px 4px 8px;
	text-align: center;
	background: #053368 url(imgs/nav_back1a.gif) top;
	border-bottom: 1px solid #A9C2E0;
	margin: 2px 0px 0px 0px;
	height: 23px;
}
.navFirstLevelTab a{
	color: #EECF64;
	text-decoration: none;
}
.navFirstLevelTab a:hover{
   color: #EECF64;
   text-decoration: underline;
}
.navFirstLevelTab a:visited{
	color: #EECF64;
}
.navFirstLevelTabON {
	font-family: Arial;
	font-size: 90%;
	font-weight: bold;
	padding: 4px 8px 4px 8px;
	text-align: center;
	background: #D6E1EE url(imgs/nav_back1b.gif) top;
	border-right: 1px solid #053368;
	height: 25px;
	color: #FFFFFF;
}
.navFirstLevelTabON a{
   color: #FFFFFF;
   text-decoration: none;
}
.navFirstLevelTabON a:hover{
   color: #FFFFFF;
   text-decoration: underline;
}
.navFirstLevelTabON a:visited{
   color: #FFFFFF;
}
.navFirstLevelBack {
	background-color: #0A4D9C;
}
.navFirstLevelBottomBorder {
	border-bottom: 1px solid #A9C2E0;
}
.navSecondLevelTab {
	font-family: Arial;
	font-size: 90%;
	font-weight: bold;
	color: #EEEEEE;
	padding: 2px 8px 0px 8px;
	text-align: center;
	vertical-align: top;
	height: 27px;
}
.navSecondLevelTab a{
	color: #EEEEEE;
	text-decoration: none;
}
.navSecondLevelTab a:hover{
   color: #EEEEEE;
   text-decoration: underline;
}
.navSecondLevelTab a:visited{
	color: #EEEEEE;
}
.navSecondLevelTabON {
	font-family: Arial;
	font-size: 90%;
	font-weight: bold;
	padding: 2px 8px 0px 8px;
	text-align: center;
	color: #FFFFFF;
	vertical-align: top;
	height: 27px;
	background: url(imgs/nav_backSubMenuOn.gif) top repeat-x;
}
.navSecondLevelTabON a{
   color: #FFFFFF;
   text-decoration: none;
}
.navSecondLevelTabON a:hover{
   color: #FFFFFF;
   text-decoration: underline;
}
.navSecondLevelTabON a:visited{
   color: #FFFFFF;
}
.navSeparation {
	background-image: url(imgs/back_separation2.gif);
	background-position: top;
	background-repeat: repeat-x;
}